    @media only screen and (max-width: 1200px) {
        .wrapperBody {
            width: 970px;
        }
        .logoInfo p {
            font-size: 13px;
        }
        .logoInfo span {
            display: block;
            font-size: 20px;
        }
        .marketingVideos > div {
            padding: 0;
        }
        .marketingVideos > div:first-child {
            margin-bottom: 15px;
        }

        #title {
            margin-bottom: 0;
            font-size: 27px;
        }
    }
    
    @media only screen and (max-width: 992px) {
        .wrapperBody {
            width: 750px;
        }
        
        .firmInfo {
            text-align: center;
            margin-bottom: 10px;
        }

        #title {
            font-size: 22px;
        }

        .copyright {
            margin-top: 10px;
        }

        .holidays {
            width: 100%;
        }

        .noMobilePadding {
            padding: 0;
        }

        .noMobilePadding video {
            padding: 0;
        }
    }
    
    @media only screen and (max-width: 768px) {
        .wrapperBody {
            width: auto;
            margin-left: 15px;
            margin-right: 15px;
        }
        
        div#myMenu {
            border: 0;
        }
        
        .menuNav button.navbar-toggle {
            margin-right: 0;
        }
        
        .menuBar li {
            width: 100%;
            display: block;
            text-align: center;
        }
        
        .wrapLogo {
            padding-left: 0;
        }
        
        .infoOfLogo {
            padding: 0;
        }
        
        .contactInfo {
            text-align: center;
            margin-bottom: 15px;
        }
        
        .marketingVideos video {
            width: 100%;
            margin-bottom: 15px;
        }
        
        .logoWrapper {
            width: 25%;
            margin-bottom: 12px;
        }
        
        .contactMargin {
            margin-top: 20px;
        }
        
        .contactMargin h4 {
            text-align: center;
            font-weight: 600;
            margin-bottom: 10px;
        }
        
        .btnMessage {
            display: block;
            margin: 0 auto;
        }
        
        section#contactUs h3,
        section#aboutUs h3,
        section#products h3 {
            font-size: 18px;
        }
        
        .tabs-left > .productTabs > li {
            height: 64px;
        }
        
        #products .leftText {
            text-align: justify;
        }
        
        #productTab3 .wrapperProduct {
            margin-bottom: 20px;
        }
        
        article .noPadding {
            padding: 0;
        }

        #gallery {
            padding: 0 5px;
        }

        .imageWrappers {
            margin-bottom: 20px;
        }
    }

    @media only screen and (max-width: 650px) {
        .col-gallery {
            width: 100%;
        }

    }
    
    @media only screen and (max-width: 560px) {
        .containerWidth {
            position: relative;
        }
        
        .logo {
            position: absolute;
            left: 0;
            top: 42px;
            z-index: 999;
        }
        
        .infoOfLogo {
            width: 100%;
            text-align: center;
        }
        
        .logoInfo {
            float: left;
            width: 100%;
        }
        
        .logoInfo p {
            text-align: center;
            font-size: 13px;
            display: inline;
        }
        
        .greetings {
            font-size: 2.5em;
        }
        
        #title {
            text-align: center;
            font-size: 24px;
            margin-bottom: 0;
        }
        
        section#aboutUs {
            text-align: justify;
        }
        
        .logoWrapper {
            width: 30%;
        }
        
        .my-cols {
            width: 100%;
        }
        
        section#contactUs {
            text-align: center;
        }
        
        section#contactUs .titleAboutUs {
            padding-top: 15px;
            margin-bottom: 10px;
        }

        #home .imageWrapper {
            background-size: cover;
            height: 205px;
        }

        .logoInfo span {
            font-size: 18px;
        }
        
    }
    
    @media only screen and (max-width: 480px) {
        .logoInfo p {
            font-size: 12px;
        }

        section#aboutUs {
            padding-top: 20px;
        }
        
        .logoWrapper {
            width: 45%;
        }
        
        .tabs-left > .productTabs > li {
            width: 100%;
            height: auto;
        }

        .logo {
            width: 150px;
        }

    }
    
    @media only screen and (max-width: 435px) {
        .infoOfLogo {
            display: none;
        }
        
        .wrapLogo {
            position: relative;
        }
        
        .logo {
            top: 5px;
            width: 135px;
        }
        
        #productTab3 .wrapperProduct {
            margin-bottom: 15px;
        }
    }

    @media only screen and (max-width: 380px) {
        #home .imageWrapper {
            height: 170px;
        }

        .greetings {
            font-size: 2em;
        }
    }